{"product_id":"hat-15","title":"1999 Was a Hull of a Year Trucker Hat","description":"\u003cp class=\"p3\"\u003eCelebrate Dallas Stars history with this vintage inspired trucker hat honoring Brett Hull and the legendary 1999 Stanley Cup championship. Featuring retro green and gold lettering, hockey sticks, and Hull’s number 22.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003ePart of our Brim Therapy Co. 1999 Legends Collection. Perfect for longtime Stars fans, hockey games, and anyone who remembers that unforgettable championship season.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003eBrim Therapy Co. — Made by nurses. Worn by legends.\u003c\/p\u003e\n\u003cp class=\"p4\"\u003eReady to order? \u003ca href=\"https:\/\/forms.gle\/sufvqg72MhFDhbP46\"\u003eClick here to order\u003c\/a\u003e\u003c\/p\u003e\n\u003cp class=\"p4\"\u003e \u003c\/p\u003e","brand":"Brim Therapy Co","offers":[{"title":"OTF1001","offer_id":50981950357590,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1002","offer_id":50981950390358,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1003","offer_id":50981950423126,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1004","offer_id":50981950455894,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1005","offer_id":50981950488662,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1006","offer_id":50981950521430,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1007","offer_id":50981950554198,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1008","offer_id":50981950586966,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1009","offer_id":50981950619734,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1010","offer_id":50981950652502,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1011","offer_id":50981950685270,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1012","offer_id":50981950718038,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1013","offer_id":50981950750806,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1014","offer_id":50981950783574,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1015","offer_id":50981950816342,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1016","offer_id":50981950849110,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1017","offer_id":50981950881878,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1018","offer_id":50981950914646,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF019","offer_id":50981950947414,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1020","offer_id":50981950980182,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1021","offer_id":50981951012950,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1022","offer_id":50981951045718,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1023","offer_id":50981951078486,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1024","offer_id":50981951111254,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1025","offer_id":50981951144022,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1026","offer_id":50981951176790,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1027","offer_id":50981951209558,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1028","offer_id":50981951242326,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1029","offer_id":50981951275094,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1030","offer_id":50981951307862,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1031","offer_id":50981951340630,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1032","offer_id":50981951373398,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1033","offer_id":50981951406166,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1034","offer_id":50981951438934,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1035","offer_id":50981951471702,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1036","offer_id":50981951504470,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2001","offer_id":50981951537238,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2002","offer_id":50981951570006,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2003","offer_id":50981951602774,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2004","offer_id":50981951635542,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2005","offer_id":50981951668310,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2006","offer_id":50981951701078,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2007","offer_id":50981951733846,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2008","offer_id":50981951766614,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2009","offer_id":50981951799382,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2010","offer_id":50981951832150,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2011","offer_id":50981951864918,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2012","offer_id":50981951897686,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2013","offer_id":50981951930454,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2014","offer_id":50981951963222,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2015","offer_id":50981951995990,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2016","offer_id":50981952028758,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2017","offer_id":50981952061526,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2018","offer_id":50981952094294,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2019","offer_id":50981952127062,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"RFC1001","offer_id":50981952159830,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1002","offer_id":50981952192598,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1003","offer_id":50981952225366,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1004","offer_id":50981952258134,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1005","offer_id":50981952290902,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1006","offer_id":50981952323670,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1007","offer_id":50981952356438,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1008","offer_id":50981952389206,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1009","offer_id":50981952421974,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1010","offer_id":50981952454742,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1011","offer_id":50981952487510,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1012","offer_id":50981952520278,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1013","offer_id":50981952553046,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1014","offer_id":50981952585814,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1015","offer_id":50981952618582,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1016","offer_id":50981952651350,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1017","offer_id":50981952684118,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"LVC1001","offer_id":50981952716886,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1002","offer_id":50981952749654,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1003","offer_id":50981952782422,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1004","offer_id":50981952815190,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1005","offer_id":50981952847958,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1006","offer_id":50981952880726,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1001","offer_id":50981952913494,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1002","offer_id":50981952946262,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1003","offer_id":50981952979030,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2001","offer_id":50981953011798,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2002","offer_id":50981953044566,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2003","offer_id":50981953077334,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"TTF1001","offer_id":50981953110102,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1002","offer_id":50981953142870,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1003","offer_id":50981953175638,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1004","offer_id":50981953208406,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1005","offer_id":50981953241174,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1006","offer_id":50981953273942,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0716\/6899\/0038\/files\/8D5EC075-6652-4AA6-9906-47AB420F371B.png?v=1793555041","url":"https:\/\/brimtherapy.com\/products\/hat-15","provider":"Brim Therapy Co","version":"1.0","type":"link"}